@font-face{
    font-family: 'passionOneBlack';
    src: url('/fonts/passionOne-Black.otf') format('truetype');
}
@font-face{
    font-family: 'passionOneBold';
    src: url('/fonts/passionOne-Bold.otf') format('truetype');
}
@font-face{
    font-family: 'passionOneRegular';
    src: url('/fonts/passionOne-Regular.otf') format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(/fonts/Raleway.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


#header {

}
#flipoutAe-nav-cont {
  margin-top: -20px;
  height: 114px;
}

#flipoutAe-nav-cont:after{
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    top: -80px;
    content: "";
    height: 190px;
    position: absolute;
    /*-webkit-transform: skewY(-3deg);*/
    /*-moz-transform: skewY(-3deg);*/
    /*-ms-transform: skewY(-3deg);*/
    /*-o-transform: skewY(-3deg);*/
    /*transform: skewY(-3deg);*/
    width: 100%;
    z-index: -1;
    /*-webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);*/
    /*-moz-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22));*/
    /*box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22)*/
}

#flipout-nav-cont {
    margin-top: 15px;
}

#booking-header {
    display: none;
}
#flipoutAe-nav {
    width: 960px;
    margin:auto;
    height: 102px;
    position: relative;
    top: -18px;
}

#flipout-nav {
    width: 960px;
    margin:auto;
    /*background: indigo;*/
}

#flipoutAe-nav li {
    vertical-align: top;
    display: inline-block;
    color: white;
}

#flipout-nav li {
    vertical-align: top;
    display: inline-block;
    background: black;
    border-left: 1px solid #181818;
    border-right: 1px solid #181818;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 2px solid #797979;

    color: white;
}

#flipoutAe-nav li:last-of-type {
    padding-right: 3px;
    padding-left: 0px;
}

#flipout-nav li:last-of-type {
    padding-right: 3px;
    padding-left: 0px;
}

#flipoutAe-nav > li:hover {
  text-decoration:underline;
}

#flipout-nav li:hover {
    color: #A6EF01;
    border-bottom: 2px solid #A6EF01;
}



#flipoutAe-nav li a{
  font-family: 'Raleway';
  font-size: 11px;
  line-height: 90px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 6px 7px 3px 11px;
  letter-spacing: 2px;
  color: rgb(119, 119, 119);
  font-weight: 500;
}


#flipout-nav li a{
    font-family: passionOneBold;
    font-size: 16px;
    line-height: 90px;
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
    padding: 20px 26px 20px 26px;
}



#flipoutAe-nav li a.not-passion-font {
    font-family: 'Glyphicons Halflings';
    font-size: 20px;
    line-height: 90px;
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 0px 0px 10px;
    color: rgb(119, 119, 119);
}

#flipoutAe-nav li a:hover{
  color:black;
}

#flipoutAe-nav li a.not-passion-font:hover{
  color:black;
}

#flipout-nav li a.not-passion-font {
    font-family: 'Glyphicons Halflings';
    font-size: 20px;
    line-height: 90px;
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 31px 0px 30px;
}

#flipoutAe-nav li#headerAe-nav-logo {
    background: url('/img/Flipout_Logo.png');
    background-size: 80%;
    width: 100px;
    height: 104%;
    min-height: 70px;
    background-position: 5px 25px;
    background-repeat: no-repeat;
    padding-right: 72px;
    border-left: none ;
    margin-right: 90px;
    position: relative;
    top: -20px;
    
}

#flipout-nav li#header-nav-logo {
    background: url('/img/flipout-header-logo.png') black;
    background-size: 80%;
    width: 100px;
    height: 100%;
    min-height: 70px;
    background-position: 5px 25px;
    background-repeat: no-repeat;
    padding-right: 77px;
    border-left: none ;
}


#flipoutAe-nav li#headerAe-nav-logo a{
    padding: 20px 194px 26px 12px;
    margin-left: -31px;
}

#flipout-nav li#header-nav-logo a{
    padding: 20px 194px 26px 12px;
    margin-left: -31px;

}


#flipoutAe-nav li#headerAe-nav-logo:hover {
/*    border-bottom: 2px solid #797979;*/
}

#flipout-nav li#header-nav-logo:hover {
    border-bottom: 2px solid #797979;
}

#header-icons-cont {
    float: right;
    /*background: indigo;*/
}


#header-icons-cont ul li {
    display: inline-block;
    float: right;
    color: #3F3F3F;
}
#header-icons-cont ul li:hover {
    color: #A6EF01;
}
#header-icons-cont ul li a{
    color: inherit;
}

#flipout-nav-spcial-icons-cont {
    margin: auto;
    height: 45px;
    padding-top: 15px;
}
#flipout-nav-spcial-icons-cont .fa {
    font-size: 17px;
    margin-left: 8px;
}

.white-background{
  background:#FFF;
}

#header-main-cont{
  width: 960px;
  margin:0 auto;
}
.flags-header{
  width: 22px;
}

#header-flags-cont{
  float: left;
}

#header-flags-cont a:hover {
    border: 1px solid #9DEC05
}
#header-flags-cont a.selected-country {
    border: 1px solid #9DEC05
}
#header-flags-cont a {
    padding: 4px 20px;
    background-position: center;
    background-size: 42px 25px ;
    /*background: lightseagreen;*/

    border: 1px solid #585858
}
#header-flags-cont-m {
    height: 50px;
    width: auto;
    max-width: 260px;
    margin: auto;
    margin-right: 26px;

}
#header-flags-cont-m a.selected-country {
    border: 2px solid #9DEC05
}
#header-flags-cont-m a {
    padding: 8px 29px;
    background-position: center;
    background-size: 59px 42px;

    /*background: lightseagreen;*/

    border: 1px solid #585858

}

#malaysia-link, #nz-link{
  margin-left:5px;
}

.dropdown-ae{
  width: initial;
  display: none;
}

.dropdown-ae > .dropdown-menu > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #EEEEEE;
  /*display: block;*/
  position: relative;
  z-index: 100;
  width: inherit;
  height: 35px;
  line-height: 35px !important;
    display: none;
}

.dropdown-ae > .dropdown-menu > li > a:hover {
  text-decoration: underline !important;
    display: none;
}

.dropdown-ae > a > img{
  position: relative;
  top: -1px;
    display: none;
}

#flipoutAe-nav-list-m .arrow-down{
  width: 32px;
  position: relative;
  top: -4px;
  float: right;
}


#flipoutAe-nav-list-m .sub-menu-ae{
  margin-bottom: 36px;
  display:none;
}

#flipoutAe-nav-list-m .sub-menu-ae li{
  padding: 0;
}



#flipoutAe-nav-list-m .sub-menu-ae li a{
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #EEEEEE;
  display: block;
  position: relative;
  z-index: 100;
  height: 57px;
  color: #777777;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 57px;
  padding: 30px 15px;
}



/*MOBILE VERSION*/
@media
    /* Smartphones (portrait and landscape) */
only screen and (max-width : 480px),
    /* iPhone 4 */
only screen and (min-device-width: 300px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5),
    /* iPhone 5 */
only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-width: 560px) and (max-device-width: 1200px) and (-webkit-min-device-pixel-ratio: 1),
only screen and (max-device-width: 720px),
only screen and (max-device-width: 1000px) and (orientation: landscape)
    /*only screen and (device-width: 601px)*/ {
    #flipout-nav-spcial-icons-cont-mobile {
        width: 100%;
        margin: auto;
        border-bottom: 2px solid #797979;
        padding-bottom: 20px;
        padding-top: 30px;
    }
    #header-icons-cont {
        width: 100%;
        margin: auto;
        float: none;
        text-align: center;
        white-space: nowrap;
    }
    #flipout-nav-spcial-icons-cont-mobile .fa {
        font-size: 46px;
        margin-left: 24px;
        color: #3F3F3F;
    }


    #flipout-nav-cont-m {
        width: 100%;
        height: 150px;
        margin-top: 15px;
        padding-bottom: 45px;

    }

    #flipoutAe-nav-m {
        height: 100%;
        width: 100%;
        background: #FFF;
        /*border-bottom: 2px solid #7F7F7F;*/
        /*padding-bottom: 45px;*/
    }

    #flipoutAe-nav-m #header-nav-logo-m {
        background: url('/img/Flipout_Logo.png') black;
        background-size: 64% 100%;
        width: 80%;
        max-width: 500px;
        height: 100%;
        min-height: 70px;
        background-position: 59px 8px;
        background-repeat: no-repeat;
        display: inline-block;

    }

    #flipoutAe-nav-menu-button-m.inactive {
        color: #595959;
    }

    #flipoutAe-nav-menu-button-m.active {
        color: #ffffff;
    }

    #flipoutAe-nav-menu-button-m {
        display: inline-block;
        color: white;
        width: 20%;
        height: 100%;
        vertical-align: top;
        background: #FFF;
        cursor: pointer;
        float: right;

    }

    #flipoutAe-nav-menu-button-m .glyphicon {
        font-size: 73px;
        margin-right: 19%;
        margin-top: 19%;
        float: right;


    }

    #flipout-whole-nav-cont-m {
        width: 100%;
        height: auto;
        min-height: 170px;
        border-bottom: 2px solid #7F7F7F;
    }

    .whole-nav-cont-m-ae{
      border-bottom: 0px !important;
      background:#FFF;
      margin-top:-20px;
    }


    #flipoutAe-nav-list-m {
      background: black;
      width: 100%;
      /* background: indigo; */
      background: black;
      width: 67%;
      /* background: indigo; */
      transform: translate(43%, 0);
      /* -webkit-transform: translate(21%, 0); */
      margin-top: -30px;
    }

    #flipoutAe-nav-list-m li {
        /*background: hotpink;*/
        padding-left: 5%;
        font-size: 35px;
        line-height: 140px;
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        text-align: right;
        padding-right: 5%;
        padding-bottom: 60px;
        padding-top: 12px;
    }

    #flipoutAe-nav-list-m li:first-child{
      margin-top: 50px;
    }


    #flipoutAe-nav-list-m li:last-child{
      height: 50px;
    }

    #flipoutAe-nav-list-m li a {
      font-family: 'Raleway';
      text-align: left;
      color: rgb(119, 119, 119);
      font-weight: 700;
    }

    #flipoutAe-nav-list-m li a:hover {
      background: black !important;

    }

    #flipoutAe-nav-list-m li:hover {
        color: #A6EF01;
        background: black;
    }

    #header-flags-cont-m #malaysia-link, #header-flags-cont-m #nz-link {
      background-size: 59px 32px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    #flipout-nav-cont-m {
        width: 100%;
        height: 150px;
        margin-top: 15px;
        padding-bottom: 45px;

    }

    #flipout-nav-m {
        height: 100%;
        width: 100%;
        background: black;
    }

    #flipout-nav-m #header-nav-logo-m {
        background: url('/img/flipout-header-logo.png') black;
        background-size: 73% 70%;
        width: 80%;
        max-width: 500px;
        height: 100%;
        min-height: 70px;
        background-position: 60px 40px;
        background-repeat: no-repeat;
        display: inline-block;

    }

    #flipout-nav-menu-button-m.inactive {
        color: #595959;
    }

    #flipout-nav-menu-button-m.active {
        color: #ffffff;
    }

    #flipout-nav-menu-button-m {
        display: inline-block;
        color: white;
        width: 20%;
        height: 100%;
        vertical-align: top;
        background: black;
        cursor: pointer;
        float: right;

    }

    #flipout-nav-menu-button-m .glyphicon {
        font-size: 73px;
        margin-right: 19%;
        margin-top: 19%;
        float: right;
    }

    #flipout-nav-list-m {
        width: 100%;
        /*background: indigo;*/
    }

    #flipout-nav-list-m li {
        /*background: hotpink;*/
        padding-left: 5%;

        font-size: 35px;
        line-height: 140px;
        color: white;
        text-decoration: none;
        text-transform: uppercase;

    }

    #flipout-nav-list-m li a {
        color: inherit;
        font-family: passionOneBold;
    }

    #flipout-nav-list-m li:hover {
        color: #A6EF01;
        background: black;
    }

}

/*ipad landscape iphone6 landscape*/
@media
only screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
    #flipoutAe-nav-m #headerAe-nav-logo-m {
        background: url('/img/Flipout_Logo.png');
        background-size: 49% 103%;
        width: 80%;
        max-width: 450px;
        height: 100%;
        min-height: 70px;
        background-position: 40px 0px;
        background-repeat: no-repeat;
        display: inline-block;
    }
    #flipoutAe-nav-cont-m {
        height: 120px;
        margin-top: 0px;
        padding-bottom: 0px;
        background:#FFF;
    }
    #flipoutAe-nav-menu-button-m .glyphicon {
        font-size: 37px;
    }

    
    
   #flipout-nav-m #header-nav-logo-m {
        background: url('/img/flipout-header-logo.png') black;
        background-size: 35% 50%;
        width: 80%;
        max-width: 450px;
        height: 100%;
        min-height: 70px;
        background-position: 40px 27px;
        background-repeat: no-repeat;
        display: inline-block;
    }
    #flipout-nav-cont-m {
        height: 95px;
        margin-top: 0px;
        padding-bottom: 0px;
    }
    #flipout-nav-menu-button-m .glyphicon {
        font-size: 37px;
    }
    #flipout-whole-nav-cont-m {
        min-height: 100px;
    }
    
    
    .whole-nav-cont-m-ae:after{
      background: none repeat scroll 0 0 #FFFFFF;
      content: "";
      height: 100px;
      position: absolute;
      -webkit-transform: skewY(-3deg);
      -moz-transform: skewY(-3deg);
      -ms-transform: skewY(-3deg);
      -o-transform: skewY(-3deg);
      transform: skewY(-3deg);
      width: 100%;
      z-index: -1;
      -webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      -moz-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22));
      box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      bottom: -25px;
    }
    
    #header-flags-cont-m #malaysia-link, #header-flags-cont-m #nz-link {
      background-size: 59px 32px;
    }
    
    
    #flipoutAe-nav-list-m{
      margin-top:-20px;
    }
    
    
    
}
/*iphone6 lanscape chrome emulation*/
@media
only screen and (min-width:600px) and (max-width:768px) and (orientation : landscape) {

    #flipoutAe-nav-list-m{
      margin-top: -15px;
    }

    .whole-nav-cont-m-ae:after{
      background: none repeat scroll 0 0 #FFFFFF;
      content: "";
      height: 100px;
      position: absolute;
      -webkit-transform: skewY(-3deg);
      -moz-transform: skewY(-3deg);
      -ms-transform: skewY(-3deg);
      -o-transform: skewY(-3deg);
      transform: skewY(-3deg);
      width: 100%;
      z-index: -1;
      -webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      -moz-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22));
      box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      bottom: -25px;
    }


    #flipoutAe-nav-cont-m {
        margin-top: 0px;
        padding-bottom: 0px;
        height: 100px;
    }
    #flipoutAe-nav-menu-button-m .glyphicon {
        font-size: 37px;
    }
    #flipoutAe-nav-m #headerAe-nav-logo-m {
      background: url('/img/Flipout_Logo.png');
      background-size: 41% 107%;
      width: 80%;
      max-width: 450px;
      height: 100%;
      min-height: 70px;
      background-position: 40px -3px;
      background-repeat: no-repeat;
      display: inline-block;

    }



    #flipout-nav-cont-m {
        margin-top: 0px;
        padding-bottom: 0px;
        height: 95px;
    }
    #flipout-nav-menu-button-m .glyphicon {
        font-size: 37px;
    }
    #flipout-nav-m #header-nav-logo-m {
        background: url('/img/flipout-header-logo.png') black;
        background-size: 35% 40%;
        width: 80%;
        max-width: 450px;
        height: 100%;
        min-height: 70px;
        background-position: 40px 27px;
        background-repeat: no-repeat;
        display: inline-block;

    }
    #flipout-whole-nav-cont-m {
        min-height: 100px;
    }
    #header-flags-cont-m #malaysia-link, #header-flags-cont-m #nz-link {
      background-size: 59px 32px;
    }


}
@media
only screen and (max-device-width: 720px) {

    #flipoutAe-nav-list-m{
      margin-top:-12px;
    }

    #flipoutAe-nav-cont-m{
      height: 120px;
      position: relative;
      top: 25px;
    }

    #flipoutAe-nav-m #headerAe-nav-logo-m {
      background: url('/img/Flipout_Logo.png');
      background-size: 48% 102%;
      width: 80%;
      max-width: 450px;
      height: 100%;
      min-height: 70px;
      background-position: 40px -3px;
      background-repeat: no-repeat;
      display: inline-block;

    }

    #header-flags-cont-m {
        max-width: 400px
    }

    #header-flags-cont-m a, #header-flags-cont-m #malaysia-link, #header-flags-cont-m #nz-link {
        padding: 15px 43px;
        background-size: 96px 47px;
    }
    
    .whole-nav-cont-m-ae:after{
      background: none repeat scroll 0 0 #FFFFFF;
      content: "";
      height: 100px;
      position: absolute;
      -webkit-transform: skewY(-3deg);
      -moz-transform: skewY(-3deg);
      -ms-transform: skewY(-3deg);
      -o-transform: skewY(-3deg);
      transform: skewY(-3deg);
      width: 100%;
      z-index: -1;
      -webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      -moz-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22));
      box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
      bottom: -25px;
    }
}
